================
nova-serialproxy
================

--------------------------------------------------------
Websocket serial Proxy for OpenStack Nova serial ports.
--------------------------------------------------------

:Author: openstack@lists.launchpad.net
:Date:   2014-03-15
:Copyright: OpenStack Foundation
:Version: 2014.2
:Manual section: 1
:Manual group: cloud computing

SYNOPSIS
========

  nova-serialproxy [options]

DESCRIPTION
===========

Websocket proxy that is compatible with OpenStack Nova
serial ports.

OPTIONS
=======

 **General options**

FILES
========

* /etc/nova/nova.conf
* /etc/nova/policy.json
* /etc/nova/rootwrap.conf
* /etc/nova/rootwrap.d/

SEE ALSO
========

* `OpenStack Nova <http://nova.openstack.org>`__

BUGS
====

* Nova is sourced in Launchpad so you can view current bugs at `OpenStack Nova <http://nova.openstack.org>`__
